#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.4"



depend() {
	std_depends "gdi2cd11" "${MYCFG}"
}

start() {
	# requires gpio group for Spyrus power control
	daemonize /usr/bin/gdi2cd11 --config "${MYCFG}" \
		--user "daemon" --group "daemon" --groups "data,spyrus,gpio" --umask "022"
}

stop() {
        kill_pid
}
